## org.apache.hadoop.record.meta
Class Utils

    java.lang.Object
      org.apache.hadoop.record.meta.Utils

    public class Utils

extends Object

Various utility functions for Hadooop record I/O platform.

Method Summary
`static void` `skip(RecordInput rin, String tag, TypeID typeID)` read/skip bytes from stream based on a type

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### skip

    public static void skip(RecordInput rin,
                            String tag,
                            TypeID typeID)
                     throws IOException

  read/skip bytes from stream based on a type

  Throws:
    `IOException`

Copyright © 2009 The Apache Software Foundation